Show / Hide Table of Contents

# Struct SavedHotBars

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SavedHotBars

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly SavedHotBars.SavedHotBarClassJob*this[int i] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | i |

##### Property Value

Type | Description
--- | ---
SavedHotBars.SavedHotBarClassJob* |